Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1095060 - Install ovirt-node-tools failed in rhel7 due to miss dependencies ovirt-node-minimizer
Summary: Install ovirt-node-tools failed in rhel7 due to miss dependencies ovirt-node-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1082642
Blocks: rhevh-7.0 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-07 04:23 UTC by haiyang,dong
Modified: 2016-02-10 20:05 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:56:24 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Description haiyang,dong 2014-05-07 04:23:58 UTC
Description of problem:
Due to miss ovirt-node-minimizer package for rhel7 in https://brewweb.devel.redhat.com/buildinfo?buildID=353625
So install ovirt-node-tools failed in rhel7 due to miss dependencies ovirt-node-minimizer
 

Version-Release number of selected component (if applicable):
ovirt-node-tools-3.1.0-0.2.20140424gitbfdfc00.el7.noarch.rpm


How reproducible:
100%

Steps to Reproduce:


Actual results:

Expected results:

Additional info:

Comment 1 Ying Cui 2014-07-17 08:35:34 UTC
This bug blocked all edit-node tools test cases, so add TestBlocker keyword.

Comment 5 haiyang,dong 2014-10-11 08:47:34 UTC
Test version:
ovirt-node-tools-3.1.0-0.20.20141006gitc421e04.el7.noarch
ovirt-node-minimizer-3.1.0-0.20.20141006gitc421e04.el7.noarch
rhevh-7.0-20141006.0.el7ev.iso

Now install ovirt-node-tools success in rhel7 due to could find dependencies ovirt-node-minimizer in https://brewweb.devel.redhat.com/buildinfo?buildID=389590

So this bug has been fixed,change the status into "VERIFIED".

Comment 8 errata-xmlrpc 2015-02-11 20:56:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.